Subject: Re: Greetings & Salutations, etc. (Programming Stuff)
From: [email-masked] (Earnie Boyd)

9 Nov 1998 06:43:02 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Jeremiah Blanchard <[email-masked]>, [email-masked]

The cygwin compiler is ANSI and POSIX compliant.  I have pointers on
my webpage for help with Win32 under "List of links".

---Jeremiah Blanchard <[email-masked]> wrote:
>
> I've recently acquired cygwin; the environment looks really neat. 
I've been
> searching for example code and/or tutorials for many hours.  I've
turned up
> empty handed as of yet.  I know C and C++,
> but I don't know exactly how cygwin programs work, if different at
all.
> Also, I'd like to learn programming with the win32 API as well as X
stuff.
> Any help would be greatly appreciated.
> 
> 
> Jeremiah Blanchard
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".